@charset "utf-8";
/* CSS Document */

body {
	height: 768px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0C0B10;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: small;
}
	a:link{
	text-decoration: none;
	color: #CFD1D2;
	font-weight: bold;
}
	a:hover    {
	text-decoration: underline;
	color: #CFD1D2;
}

	a:visited  {
	text-decoration: none;
	color: #CFD1D2;
}
#wrap {
	height: 600px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(immagini/sfondo_nero.jpg);
	border: 1px solid #000;
	margin-top: 50px;
}
#cont_sx {
	float: left;
	height: 600px;
	width: 560px;
}
#cont_dx {
	float: left;
	height: 600px;
	width: 450px;
	text-align: justify;
	color: #CFD1D2;
	margin-left: 5px;
	font-size: 11px;
}

#cont_dx_mostre {
	float: left;
	height: 600px;
	width: 460px;
	text-align: justify;
	color: #CFD1D2;
	font-size: 11px;
	scrollbar-base-color: #000;
	overflow: auto;
}

#menu {
	height: 140px;
	width: 560px;
	background-image: url(immagini/dromos_bianco.png);
	margin-top: 220px;
}
#box_titolo_opere {
	float: left;
	height: 30px;
	width: 460px;
}

#menu_blank {
	float: left;
	height: 104px;
	width: 560px;
}
#menu_testo {
	float: left;
	height: 36px;
	width: 560px;
}
#menu_pulsanti {
	float: left;
	height: 32px;
	width: 375px;
	text-align: right;
	margin-top: 4px;
}
#cont_dx_OPERE {
	float: left;
	height: 600px;
	width: 460px;
	color: #CFD1D2;
	font-size: 11px;
}
.boxOPERE {
	float: left;
	height: 160px;
	width: 420px;
	margin-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.FOTOboxOPERE {
	float: left;
	height: 130px;
	width: 150px;
	margin-left: 10px;
	text-align: center;
	margin-top: 20px;
}
.TESTOboxOPERE {
	float: right;
	height: 130px;
	width: 250px;
	margin-top: 18px;
}
.INFOopere {
	font-size: x-small;
}
.TITOLOopere {
	font-size: medium;
	font-weight: bold;
	font-style: italic;
}
#mycustomscroll {
	width: 460px;
	height: 600px;
	overflow: auto;
	position: relative;
}
*  a {outline: 0;}
